body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: #2d2d2d;
}

.body.no-scroll {
  overflow: hidden;
}

.wrapper {
  position: relative;
  top: 0px;
  height: 2000vh;
}

.wrapper.hz {
  height: 800vh;
}

.wrapper.hz.y1 {
  height: 400vh;
}

.wrapper.hz._2000 {
  height: 2000vh;
}

.wrapper.static {
  height: auto;
}

.wrapper.vid {
  height: auto;
}

.wrapper.s {
  height: 100vh;
}

.wrapper.ss {
  height: 1000vh;
}

.wrapper.q {
  height: 300vh;
}

.wrapper._500 {
  height: 500vh;
}

.wrapper._300 {
  height: 300vh;
}

.wrapper._200 {
  height: 200vh;
}

.wrapper._600 {
  height: 600vh;
}

.wrapper._1000 {
  height: 1000vh;
}

.wrapper._400 {
  height: 400vh;
}

.wrapper._1500 {
  height: 1500vh;
}

.wrapper._2500 {
  height: 2500vh;
}

.wrapper._3000 {
  height: 3000vh;
}

.wrapper._3500 {
  height: 3500vh;
}

.panel {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
}

.mobile-wrapper {
  display: none;
  height: 2000px;
}

.year02 {
  display: block;
}

.year03 {
  display: block;
}

.year04 {
  display: block;
}

.body-2 {
  background-color: #2d2d2d;
}

.body-3 {
  background-color: #2d2d2d;
}

.body-4 {
  background-color: #2d2d2d;
}

.heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fffbe7;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-style: normal;
  text-decoration: none;
}

.div-block {
  display: none;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fffbe7;
  text-decoration: none;
}

.body-5 {
  background-color: #2d2d2d;
}

.year13-07.panel {
  padding-bottom: 0px;
}

.lottie-animation {
  position: absolute;
  z-index: 2;
  width: 100vw;
}

.lottie-animation-2 {
  position: absolute;
  z-index: 2;
  width: 100vw;
}

.loader {
  position: absolute;
  z-index: 2;
  display: block;
  width: 100vw;
}

.nav-btn {
  position: absolute;
  z-index: 5;
  display: none;
  width: 100vw;
  height: 70px;
  background-color: #fffbe7;
}

.cntnu {
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #2e2e2e;
}

.main-wrapper {
  display: none;
  height: 100vh;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}

.button-2-wrapper {
  background-color: #131c2a;
}

.button-1-wrapper {
  position: absolute;
  z-index: 5;
  display: none;
  width: 100vw;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fffbe7;
}

.link-block-2 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 220px;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: #2e2e2e;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #2e2e2e;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.link-block-2:hover {
  color: #fff;
}

.div-block-2 {
  position: absolute;
  width: 0%;
  height: 100%;
  background-color: #2e2e2e;
  opacity: 0;
}

.text-block {
  position: absolute;
  color: #2e2e2e;
}

.page-content {
  display: block;
}

.button-1-wrapper-2 {
  position: relative;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2d2d2d;
}

.link-block-3 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 23vw;
  height: 4.9vh;
  margin: 0px;
  padding: 0px 0px 2px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 3px;
  border-color: #2e2e2e;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #2e2e2e;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.link-block-3:hover {
  color: #fff;
}

.link-block-3.w--current {
  position: static;
  left: 389px;
  z-index: 999;
  width: 21vw;
  height: 5vh;
  padding-top: 0.2%;
  border-style: none;
  border-width: 2px;
  border-color: #fffbe7;
}

.div-block-3 {
  position: absolute;
  width: 21vw;
  height: 100%;
  background-color: #2e2e2e;
  opacity: 0;
}

.text-block-2 {
  position: absolute;
  width: 20vw;
  margin-top: 3px;
  font-family: Metropolis, sans-serif;
  color: #ffd076;
  font-size: 1.3vw;
  font-weight: 600;
  text-align: center;
}

.mobile-page-content {
  display: none;
}

.mobile-loader {
  position: absolute;
  z-index: 2;
  display: none;
  width: 100vw;
}

.link-block-4 {
  background-color: #fffbe7;
}

.nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: block;
  overflow: auto;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.nav.save {
  display: none;
}

.nav-link {
  display: inline-block;
  width: 100vw;
  margin-top: 2vh;
  margin-right: auto;
  margin-left: 0vw;
  font-family: Metropolis, sans-serif;
  color: #fffbe7;
  font-size: 12vw;
  line-height: 12vw;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.div-block-4 {
  background-color: #da2929;
}

.close-icon {
  width: 50px;
  background-color: transparent;
}

.close {
  position: absolute;
  left: auto;
  top: 1%;
  right: 1%;
  bottom: auto;
}

.menu {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 99999;
}

.div-block-5 {
  background-color: #fffbe7;
  color: #fffbe7;
}

.image {
  margin: 18px;
}

.menu-2 {
  position: relative;
  z-index: 5;
  display: none;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu--wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin-bottom: 0px;
  padding-top: 3vh;
  padding-right: 3vh;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
  list-style-type: none;
}

.menu--item {
  margin-bottom: 6vh;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  list-style-type: none;
}

.item {
  display: inline-block;
  padding: 0px;
  background-color: transparent;
  color: #0b0716;
  font-size: 11vw;
  line-height: 0.8em;
  font-weight: 400;
  text-align: right;
}

.case-title {
  margin-top: 0px;
  margin-bottom: 0px;
  opacity: 1;
  direction: ltr;
  color: #0b0716;
  font-size: 14vw;
  line-height: 0.8em;
  font-weight: 700;
  text-align: right;
  letter-spacing: 0.3vw;
  text-transform: uppercase;
}

.number {
  display: inline;
  font-size: 3vw;
}

.nav-menu-link-block {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 50vw;
  height: 17vh;
  margin-top: 2vh;
  margin-bottom: 2vh;
  margin-left: 0px;
  padding-right: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  font-family: Butler, sans-serif;
  color: #5f5f5f;
  text-decoration: none;
}

.nav-menu-link-block.w--current {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50vw;
  height: 17vh;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-menu-link-block.home {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100vw;
  height: 17vh;
  margin: 0vh 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.nav-menu-link-block.home.w--current {
  position: static;
  overflow: hidden;
  width: 290px;
  height: 100px;
  margin-left: 0px;
}

.nav-menu-link-block.waa {
  position: static;
  display: block;
  overflow: hidden;
  width: 100vw;
  height: 17vh;
  margin-top: 0vh;
  margin-bottom: 0vh;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Butler, sans-serif;
  font-size: 12vw;
  line-height: 12vh;
}

.nav-menu-trigger {
  position: fixed;
  left: auto;
  top: 50%;
  right: 0%;
  bottom: 0%;
  z-index: 102;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50px;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/toppng.com-white-drop-down-arrow-423x265.png');
  background-position: 0% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.2;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: left 200ms ease, opacity 300ms ease;
  transition: left 200ms ease, opacity 300ms ease;
}

.nav-menu-trigger:hover {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 1;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.nav-menu-trigger:active {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.nav-menu-text {
  position: absolute;
  display: block;
  overflow: visible;
  width: auto;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 1;
  font-family: Metropolis, sans-serif;
  color: #fffbe7;
  font-size: 12vw;
  line-height: 12vw;
  font-weight: 700;
  text-align: center;
}

.nav-menu-text.second {
  display: none;
  overflow: visible;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #e4b85a;
  font-size: 12vw;
  font-weight: 900;
}

.nav-menu-text.second.home {
  margin-top: 0px;
}

.nav-menu-text.second.y1 {
  position: absolute;
  height: auto;
}

.nav-menu-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 101;
  display: none;
  overflow: visible;
  padding-top: 2%;
  padding-left: 15px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: rgba(43, 43, 43, 0.96);
  -o-object-fit: scale-down;
  object-fit: scale-down;
}

.nav-menu-wrapper.tab {
  display: none;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.nav-menu-block-reveal {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  background-color: #f3f3f3;
}

.nav-menu-block-reveal._02 {
  height: auto;
}

.progress-indicator {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
  overflow: visible;
  width: 0.5vw;
  height: 100vh;
  background-color: #fffbe7;
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

.scroll-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding-top: 58px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-6 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  color: rgba(46, 46, 46, 0.54);
}

.menu-screen {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 998;
  display: block;
  height: auto;
  background-color: rgba(45, 45, 45, 0.94);
  opacity: 1;
  color: #2e2e2e;
}

.menu-icon {
  width: 100px;
  margin-right: 15px;
  margin-left: 15px;
}

.yearnumber {
  position: absolute;
  width: auto;
  height: auto;
  margin-top: 7px;
  margin-bottom: 0px;
  opacity: 0;
  font-family: Metropolis, sans-serif;
  color: #e4b85a;
  font-size: 12vw;
  line-height: 12vh;
  font-weight: 900;
}

.menu-content {
  display: block;
}

.year-0ne-preloader {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.year01-preloader {
  width: 100vw;
}

.enter-site {
  position: absolute;
  left: 44.1vw;
  top: auto;
  right: 0%;
  bottom: 12%;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 12vw;
  height: 5vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-style: solid;
  border-width: 2px;
  border-color: #fffbe7;
  border-radius: 0px;
}

.link {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 3px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0px;
  font-family: Metropolis, sans-serif;
  color: #ffd076;
  font-size: 1.7vw;
  font-weight: 700;
  text-decoration: none;
}

.preload-footer {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
}

.mobile-year01-preloader {
  display: none;
  width: 100vw;
}

.footer-logo {
  width: 5vw;
}

.footer-line {
  width: 70vw;
}

.image-2 {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  width: 3.5vw;
}

.image-3 {
  width: 68vw;
}

.btn-holster {
  position: relative;
  z-index: 999;
  display: block;
  width: auto;
  height: 5vh;
  padding-top: 0%;
  padding-bottom: 0%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1.5px;
  border-color: #fffbe7;
}

.div-block-7 {
  width: 23vw;
  height: 6vh;
}

.btn-grow {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ffd076;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-9 {
  width: 100%;
  height: 100%;
}

.back-mask {
  width: 100%;
  height: 100%;
  background-color: #ffd076;
}

@media screen and (min-width: 1280px) {
  .link-block-3 {
    width: 21vw;
  }

  .nav-menu-link-block {
    height: 10vw;
  }

  .nav-menu-link-block.w--current {
    height: 83px;
  }

  .nav-menu-link-block.waa {
    width: 610px;
    height: 83px;
  }

  .nav-menu-wrapper {
    padding-top: 12%;
  }

  .btn-holster {
    padding-top: 0%;
  }

  .btn-grow {
    position: absolute;
    width: 0%;
    height: 3.2vh;
    margin-top: 1%;
  }
}

@media screen and (min-width: 1920px) {
  .nav-menu-wrapper.tab {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .menu--wrapper {
    width: 100vw;
    height: 100vh;
    margin-right: 0vw;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-flex: 1;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
  }

  .menu--item {
    margin-bottom: 5vh;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .item {
    display: inline-block;
    font-size: 30vw;
  }

  .case-title {
    opacity: 1;
    color: #0b0716;
    font-size: 16vw;
    line-height: 0.8em;
  }

  .nav-menu-link-block {
    width: 50vw;
    height: 9vh;
  }

  .nav-menu-link-block.home {
    width: 170px;
  }

  .nav-menu-link-block.home.w--current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 80px;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .nav-menu-link-block.waa {
    overflow: hidden;
  }

  .nav-menu-text {
    width: auto;
    font-size: 13vw;
  }

  .nav-menu-text.second {
    margin-top: 0px;
    font-size: 50px;
  }

  .nav-menu-text.second.home {
    margin-top: -15px;
    font-size: 50px;
  }

  .nav-menu-wrapper {
    display: none;
  }

  .nav-menu-wrapper.tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .menu--wrapper {
    width: 100vw;
    height: auto;
    margin-right: 0vw;
    padding-top: 1.5vh;
    padding-right: 1.5vh;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
  }

  .menu--item {
    margin-bottom: 5vh;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .item {
    display: inline-block;
    font-size: 38vw;
  }

  .case-title {
    opacity: 1;
    color: #0b0716;
    font-size: 16vw;
    line-height: 0.9em;
  }

  .nav-menu-link-block {
    width: 100vw;
  }

  .nav-menu-link-block.w--current {
    width: 100vw;
    height: 9vh;
  }
}

@media screen and (max-width: 479px) {
  .wrapper {
    display: block;
  }

  .wrapper.mob {
    display: block;
  }

  .wrapper._4000 {
    height: 4000vh;
  }

  .mobile-wrapper {
    display: block;
  }

  .loader {
    display: none;
  }

  .page-content {
    display: none;
  }

  .button-1-wrapper-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .link-block-3 {
    width: 58vw;
    height: 3vh;
    margin-top: 0px;
    padding: 0px 1px 1px 0px;
  }

  .link-block-3.w--current {
    width: 58vw;
    height: 4vh;
  }

  .text-block-2 {
    width: 58vw;
    margin-top: 3px;
    font-size: 3.9vw;
  }

  .mobile-page-content {
    display: block;
  }

  .mobile-loader {
    display: block;
  }

  .menu--wrapper {
    width: 100vw;
    height: 100vh;
    margin-right: 0vw;
    padding-top: 1vh;
    padding-right: 1vh;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
  }

  .menu--item {
    position: relative;
    margin-bottom: 6vw;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .item {
    display: inline-block;
    padding: 0px;
    color: #0b0716;
    font-size: 50vw;
  }

  .case-title {
    opacity: 1;
    color: #0b0716;
    font-size: 17vw;
    font-weight: 700;
    text-align: right;
  }

  .number {
    font-size: 5vw;
  }

  .nav-menu-link-block {
    display: inline-block;
    overflow: hidden;
    width: 100vw;
    height: 9vh;
    margin-top: 1vh;
    margin-bottom: 1vh;
    margin-left: 4px;
    padding-top: 0px;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .nav-menu-link-block.w--current {
    width: 100vw;
    height: 9vh;
  }

  .nav-menu-link-block.home {
    width: 70px;
    height: 60px;
    padding-top: 0px;
  }

  .nav-menu-link-block.waa {
    overflow: hidden;
    width: 100vw;
    height: 60px;
  }

  .nav-menu-trigger {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  .nav-menu-text {
    position: relative;
    overflow: visible;
    width: auto;
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 18vw;
    line-height: 18vw;
  }

  .nav-menu-text.second {
    overflow: hidden;
    font-size: 20vw;
  }

  .nav-menu-text.second.y1 {
    font-size: 18vw;
    font-weight: 700;
  }

  .nav-menu-wrapper {
    display: block;
  }

  .nav-menu-wrapper.tab {
    display: block;
  }

  .progress-indicator {
    display: block;
  }

  .scroll-wrap {
    padding-top: 74px;
  }

  .menu-icon {
    width: 80px;
  }

  .year01-preloader {
    display: none;
  }

  .enter-site {
    left: 33vw;
    bottom: 6%;
    width: 34vw;
    height: 4vh;
  }

  .link {
    font-size: 5.5vw;
  }

  .mobile-year01-preloader {
    display: block;
  }

  .footer-logo {
    width: 16vw;
  }

  .footer-line {
    position: relative;
    z-index: 999;
    width: 44vw;
    padding-left: 7px;
  }

  .image-2 {
    width: 16vw;
  }

  .image-3 {
    width: 13vw;
  }

  .btn-holster {
    height: auto;
  }

  .btn-grow {
    display: block;
  }

  .section {
    width: 0px;
    height: 0px;
  }

  .top-nav {
    height: 0px;
  }

  .image-4 {
    width: 21vw;
  }
}

@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-ExtraBold.woff') format('woff'), url('../fonts/Metropolis-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}